local fn = _gn(0xC63540AEF8384732)
--- Only used in R* Script guama1
function Global.SetOceanGuarmaWaterQuadrant(wavesHeight, p1, p2, p3, p4, p5, p6, wavesStrength, p8)
	return fn(wavesHeight, p1, p2, p3, p4, p5, p6, wavesStrength, p8)
end
